﻿
#rt-sidebar-a {background-color:#e0e0e0;}

.rt-container, #rt-sidebar-a, #rt-sidebar-b, #rt-sidebar-c {background: transparent;}

.klatest-items li.klatest-item {
	list-style: none !important;
	margin: 2px 0;
	padding: 0 0 1px;
	clear: both;
}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}

.pagetop{
	text-align: right;
	}
.navigation__menu--list .sub-menu-wrap::before{content:"";background:#1a8aff;width:100%;position:fixed;top:-5px;height:5px;display:block;left:0}
.navigation__menu--list .sub-menu-wrap::after{content:"";background:#1a8aff;width:100%;position:fixed;bottom:-5px;height:5px;display:block}
.navigation__menu--list .sub-menu-wrap .sub-menu{padding:0}
.navigation__menu--list .sub-menu-wrap .sub-menu .menu-item-has-children .sub-menu-wrap::before{background:none}
.navigation__menu--list .sub-menu-wrap .sub-menu .menu-item-has-children .sub-menu::before{content:"";background:#96c9fd;width:100%;position:absolute;top:-5px;height:5px;display:block;left:0}
.navigation__menu--list .sub-menu-wrap .sub-menu .menu-item-has-children .sub-menu::after{content:"";background:#96c9fd;width:100%;position:absolute;bottom:-5px;height:5px;display:block}


.section-0-btn-cont {
    text-align: right;
    margin: 0;
}

.p1{ text-align:center; font-size:14px; color:#888; padding-top:1%;}

.p1 p{ text-align:left; width:68%; margin:0 auto;}

.p1 a{ color:#a90619;}


#wrap {
  padding-top: 144px;
}

.no-results-container {
  font-size: 36px;
  opacity: 0.5;
  color: #122246;
  text-align: center;
}

.downloads .loading,
.downloads .downloads-main .no-results-container {
  color: #818892;
  border-radius: 0px 4px 0 0;
  padding-top: 100px;
}

.downloads .no-results-container {
  text-align: center;
  color: #fff;
  font-size: 24px;
  padding: 40px 0;
}

.downloads.fixed-content .details-view .downloads-container,
.downloads.fixed-content .loading,
.downloads.fixed-content .downloads-main .no-results-container {
  margin-top: 60px;
}

  .downloads.fixed-content .details-view .downloads-container,
  .downloads.fixed-content .loading,
  .downloads.fixed-content .downloads-main .no-results-container {
    margin-top: 65px;
  }

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.fix-height-sup {
    height: 80px;

}

.clearfix{clear:both;}

.panel-flexible .panel-separator{margin:0 0 1em 0;}



.aca-software-area {
    float: left;
    width: 466px;
    margin-top: 20px;
}

.aca-software-area h4 {
    font-size: 15px;
    color: #232323;
    padding-bottom: 20px;
}



#primary-menu .resp-menu li.parent:hover ul:before      {color:         #323334;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

	
	.footer-col{ width: 100%; margin-right: 0; }




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}

.cat---image.light-dark img.image--dark {
  z-index: 2;
}

.cat---image.light-dark:hover img.image--dark {
  z-index: 1;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.global-nav--icon.light-dark img.image--dark {
  z-index: 1;
  opacity: 0;
}

#global-nav ul.menu li ul li a:hover img.image--dark {
  z-index: 2;
  opacity: 1;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}


.alignleft {
	float: left;
}


img.alignleft {
	margin: 5px 25px 5px 0;
	display: inline;
}


.wp-caption.alignleft {
	margin-right: 25px;
}




.google-map.alignleft {
	margin-right: 10px;
}


	.footer-bottom .alignright,
	.footer-bottom .alignleft,
	.footer-bottom .social-icons {
		text-align: center;
		float: none;
		width: 100%;
		margin: 0;
		line-height: 20px;
	}
.et_pb_social_media_follow_network_name{display:none}
.not-visible{border:none;clip:rect(0 0 0 0);margin:-1px;padding:0;position:absolute;width:1px;height:1px;overflow:hidden}
header#main section#mobile .site-of-month{border:1px dotted #a7a37e;border-radius:0;background:#e6e2af;display:none;margin-bottom:10px}
.site-of-month,.pdf-box{border:1px dotted #7a3f0f;background:#f4edd2}


.mobile-bg-fix-wrap .mobile-bg-fix-img-wrap {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
}




.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }

	#footer .copyright {float:left;}

	#footer .copyright img {margin-bottom: 20px;}
 .IE .mk-page-section .background-layer, .Edge .mk-page-section .background-layer, .IE .mk-page-section .mk-color-layer, .Edge .mk-page-section .mk-color-layer { background-color:transparent !important; }
 html:not(.IE):not(.Edge) .mk-page-section .mk-color-layer { background-color:transparent !important; }
 #background-layer--2 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--5 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--8 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--11 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--14 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--17 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
.site-footer .footer-widgets .footer-widgets-container .inside-footer-widgets{margin:0}
.site-footer .footer-widgets .footer-widgets-container .inner-padding{padding:0}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.site-footer .footer-widgets-container .inner-padding{padding:0 0 0 40px}
.site-footer .footer-widgets-container .inside-footer-widgets{margin-left:-40px}
.infinite-scroll .paging-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}


.copy_footer[lang="heb"], .copy_footer[lang="ara"]
{
 color:#b1b1b1;
}


.copy_footer {
    color: #548424;
    font-size: 12px;
    margin: 5px 0 0 15px;
    float: left;
    clear: both;
}


.copy_footer[lang="ara"],
.copy_footer[lang="heb"] {
    margin: 5px 0 0 0;
    float: right;
    clear: both;
}


.wrap_footer[lang="heb"] .copy_footer,
.wrap_footer[lang="ara"] .copy_footer {
    direction: rtl;
}


a.glink {text-decoration:none;}

a.glink span {margin-right:5px;font-size:15px;vertical-align:middle;}

a.glink img {vertical-align:middle;display:inline;border:0;padding:0;margin:0;opacity:0.8;}

a.glink:hover img {opacity:1;}
.popup-modal .underlay,#exitpopup-modal .underlay{width:100%;height:100%;position:fixed;top:0;left:0;background-color:rgba(0,0,0,0.7);cursor:pointer;-webkit-animation:fadein 0.7s;animation:fadein 0.7s;z-index:9999}

.menu_header .menu__item {
    display: inline-block;
    padding-left: 33px;
}

.menu__item:hover .submenu {
    
}

.menu__item.menu__languages {
    padding-left: 36px;
}

.menu__item:hover .menu__link {
    border-bottom: 3px solid #0078c0;
    color: #0078c0;
    text-decoration: none;
}

.menu__item:hover .menu__image {
    stroke: #0078c0;
}

.menu__store:hover .menu__link, .menu__item-noline:hover .menu__link {
    border-bottom: 3px solid transparent;
}
